The Community OpenORB

the Community OpenORB site

OpenORB Downloads

print-friendly version

Binary and Source downloads are available in both zip and tar-gzip formats.

OpenORB <= 1.2.1 requires JDK 1.2 or JDK 1.3.
OpenORB >= 1.3.0 requires JDK 1.3 or higher.
NOTE: Any version below OpenORB 1.3.0 will not work with JDK 1.4.x

Stable Releases

OpenORB 1.3.x is the latest, stable release. The Release Downloads are available on SourceForge.

Release 1.3.1 May 18, 2003 Notes Download
Release 1.3.0 September 29, 2002 Notes Download
Release 1.2.1 January 10, 2002 Notes Download

Development Releases

These versions are currently under development. We perform nightly builds for your convenience which are available here.

Release 1.4.0 Nightly builds. Debugging enabled. Download
Valid HTML 4.01!Valid CSS!